<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Dockerfile" type="docker-deploy" factoryName="dockerfile" server-name="Docker on debian">
    <deployment type="dockerfile">
      <settings>
        <option name="imageTag" value="spring-demo1:latest" />
        <option name="buildCliOptions" value="--progress=plain --no-cache " />
        <option name="containerName" value="" />
        <option name="showCommandPreview" value="true" />
        <option name="sourceFilePath" value="Dockerfile" />
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>